Bug 64012 - Use old-run-webkit-tests when --leaks is present
Summary: Use old-run-webkit-tests when --leaks is present
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Adam Barth
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-06 11:51 PDT by Adam Barth
Modified: 2011-07-06 11:59 PDT (History)
2 users (show)

See Also:


Attachments
Patch (1.56 KB, patch)
2011-07-06 11:52 PDT, Adam Barth
aroben: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Barth 2011-07-06 11:51:34 PDT
Use old-run-webkit-tests when --leaks is present
Comment 1 Adam Barth 2011-07-06 11:52:22 PDT
Created attachment 99858 [details]
Patch
Comment 2 Adam Barth 2011-07-06 11:58:10 PDT
Committed r90476: <http://trac.webkit.org/changeset/90476>
Comment 3 Eric Seidel (no email) 2011-07-06 11:59:27 PDT
Comment on attachment 99858 [details]
Patch

Thanks Adam.